SET ECHO ON
SPOOL xakza31.lst

CREATE TABLE akza_exp_sap (
   soort          VARCHAR2(12),
   refnr          NUMBER,
   companycode    VARCHAR2(8),
   postingkey     VARCHAR2(2),
   glaccount      VARCHAR2(10),
   costcentre     VARCHAR2(12),
   ordernr        VARCHAR2(12),
   crediteurnr    VARCHAR2(12),
   bedrag_ex      NUMBER(8,2),
   bedrag_inc     NUMBER(8,2),
   btwcode        VARCHAR2(1),
   omschrijving   VARCHAR2(100),
   perslid        VARCHAR2(100)
);

BEGIN adm.systrackscriptId('$Id$'); END;
/

COMMIT;

SPOOL OFF

@akza.sql

SET ECHO OFF
